html {
	overflow: -moz-scrollbars-vertical;
}
BODY, B, P, TD, input, textarea, select, LI, A {
	font-family : Arial;
	font-size: 12px;
	color : #000000;
}
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
P {
	line-height: 16px;

	text-justify:inter-ideograph;
}
A, A:ACTIVE, A:LINK, A:VISITED {
	color: #c2da03;
	text-decoration: none;
}
A:FOCUS, A:HOVER {
	color: #c2da03;
	text-decoration: underline;
}
UL {
	margin-left : 2px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left: 0px;
}
OL {
	margin-left : 13px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left: 0px;
}
LI, .listDot, .listLink, .liLetter, .listIRNews {
	line-height: 16px;
	
	text-justify:inter-ideograph;
	margin-bottom: 6px;
}
.listDot, .listIRNews {
	list-style-type: none;
	background: url(images/global/list_dot.gif) no-repeat;
	padding: 0px 0px 0px 12px;
	background-position: 0 5;
}
.listIRNews {
	text-align : left;
}
.listLink {
	list-style-type: none;
	background: url(images/global/link_dot.gif) no-repeat;
	padding: 0px 0px 0px 12px;
	background-position: 0 6;
}
.liLetter {
	list-style-type:upper-alpha;
	padding: 0px 0px 0px 12px;
}
ul li.liMargin {
	margin:0px 0px 10px 0px;
}
.footer, .footerHome {
	font-size: 11px;
	color: #808285;
	text-align: right;
	padding:8px 0px 8px 0px;
}
.footer {
	background: url(images/global/footer_line.gif) no-repeat;
}
.footerLink, .footerLink:ACTIVE, .footerLink:LINK, .footerLink:VISITED {
	font-size: 11px;
	color: #808285;
	text-decoration: none;
}
.footerLink:FOCUS, .footerLink:HOVER {
	font-size: 11px;
	color: #c2da03;
	text-decoration: underline;
}
.smalltext {
	font-size : 11px;
	line-height: 16px;
}
.smalltextlink, .smalltextlink:ACTIVE, .smalltextlink:LINK, .smalltextlink:VISITED {
	font-size: 11px;
	color: #c2da03;
	text-decoration: none;
	line-height: 16px;
}
.smalltextlink:FOCUS, .smalltextlink:HOVER {
	font-size: 11px;
	color: #c2da03;
	text-decoration: underline;
	line-height: 16px;
}
.back2top, .back2top:ACTIVE, .back2top:LINK, .back2top:VISITED {
	font-size: 11px;
	color: #808285;
	text-decoration: none;
}
.back2top:FOCUS, .back2top:HOVER {
	font-size: 11px;
	color: #808285;
	text-decoration: underline;
}
.back2topPadding {
	padding: 0px 17px 0px 0px;
	text-align: right;
}
.redText {
	color: #f50000;
}
.subHeading {
	font-size:14px;
	font-weight:bold;
	color:#c2da03;
}
.blueBold {
	font-weight:bold;
	color:#c2da03;
}
.blueText {
	color:#c2da03;
}
.divA {
	display:none;
}
.headerLogo {
	float: left;
	margin: 26px 0px 0px 0px;
}
.nav {
	padding: 17px 0px 3px 0px;
}
.navBtn {
	float: left;
	margin: 0px 1px 0px 0px;
}
.globalNav {
	float: right;
	margin: 52px 0px 0px 0px;
}
.siteLeftCol {
	float: left;
	width: 172px;/*margin: 0px 12px 0px 0px;*/
}
.siteRightCol {
	float: right;
	width: 594px;
}
.contentHeight {
	min-height:300px;
	height: auto !important;
	height: 300px;
	margin: 20px 0px 0px 0px;
}
.subNavArea {
	border: 1px solid #cccccc;
	/*	padding: 0px 12px 0px 10px;*/
	margin: 0px 0px 12px 0px;
}
.sectionTitleBG {
	background: url(images/title/title_dot.gif) no-repeat;
	width: 594px;
	height: 18px;
	padding: 0px 0px 0px 16px;
	display:none;
}
.contentArea {
	padding: 0px 0px 10px 17px;
}
.contentArea2 {
	padding: 0px 0px 10px 0px;
}
.colorBlock {
}
.colorBlock div.text {
	margin:0px 0px 0px 190px;
	padding:10px 10px 10px 10px;
}
.colorBlock div.textNoImage {
	margin:0px 0px 0px 0px;
	padding:10px 10px 10px 10px;
}
.colorBlock div.image {
	margin:0px 0px 0px 0px;
	padding:10px 10px 10px 10px;
	float:left;
}
.blockTitle {
	background-color: #e0f7ff;
	color: #c2da03;
	font-weight: bold;
	padding: 3px 6px 3px 8px;
	font-size: 16px;
}
.yearTitle2 {
	color: #c2da03;
	font-weight: bold;
	font-size: 16px;
}
.directorTitle {
	background-color: #e0f7ff;
	color: #c2da03;
	font-weight: bold;
	padding: 3px 6px 3px 8px;
	font-size: 12px;
}
.directorContent, .directorContentIr {
	text-align:justify;
	padding: 0px 0px 0px 8px;
	line-height:16px;
}
.directorContentIr {
	padding: 0px 0px 16px 23px;
}
.detailIconMargin {
	margin:0px 6px 0px 0px;
}
.hiddenDetail_detail {
	cursor:hand;
	cursor:pointer;
}
.clearFloatMargin {
	margin-bottom:1px;
}
.clearFloat {
	clear: both;
}
.leftPhotoMargin {
	margin:0px 10px 10px 0px;
}
.rightPhotoMargin {
	margin:0px 0px 10px 10px;
}
.documentContentArea {
	width:577px!important;
	width:575px;
}
.documentContentArea2 {
	width:594px!important;
	width:592px;
}
.areaBorder {
	border:1px solid #cccccc;
	padding:10px 0px 10px 0px;
}
.noBorder {
	border:0px solid #cccccc;
}
.areaBorder div.title {
	padding:0px 10px 10px 10px;
}
.areaBorder div.title .subHeading {
	font-size:12px;
	color:#007DC5;
}
.areaBorder table tr td {
	padding:2px 10px 2px 10px;
}
.areaBorder table.rightPadding tr td {
	padding:2px 10px 2px 0px;
}
.areaBorder table tr td.colorPadding {
	padding:6px 10px 6px 10px;
}
.areaBorderNoPadding {
	border:1px solid #cccccc;
}
.areaBorderNoPadding div.title {
	padding:6px 16px 6px 16px;
	background-color:#e0f7ff
}
.areaBorderNoPadding div.content {
	padding:0px 16px 0px 0px;
}
.areaBorderNoPadding div.content td.yearTitle {
	color:#808285;
	font-weight:bold;
	background-color:#f4f4f4;
	padding:3px 11px 11px 11px;
	width:28px;
	text-align:center;
}
.tableHighlight {
	background-color:#c9ecf8;
	text-align:right;
}
.areaBorderNoPadding div.content td.text {
	padding:3px 11px 11px 11px;
}
tr.color1 td {
	background-color:#f4f4f4;
}
tr.color2 td {
	background-color:#FFFFFF;
}
.homeBanner {
	margin:12px 0px 12px 0px;
}
.homeHighlightBtn {
	float: left;
}
.tabCtrl td {
	background-image:url(images/global/tabtopline.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
.tabContentArea {
	padding:10px;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
.noLeftRightPadding {
	padding-left:0px;
	padding-right:0px;
}
.tableHeading td {
	padding-top: 3px;
	padding-bottom: 3px;
	color : #c2da03;
	font-weight: bold;
	background-color:#e0f7ff;
}
.toolsBox {
	background-color: #f4f4f4;
	border: 1px solid #d9d9d9;
	padding: 0px 0px 4px 0px;
	margin: 0px 0px 20px 0px;
}
.toolsIconPadding {
	padding: 0px 0px 4px 10px;
}
.toolsBoxLink, .toolsBoxLink:ACTIVE, .toolsBoxLink:LINK, .toolsBoxLink:VISITED {
	font-size: 11px;
	color: #808285;
	text-decoration: none;
	line-height: 15px;
}
.toolsBoxLink:FOCUS, .toolsBoxLink:HOVER {
	font-size: 11px;
	color: #808285;
	text-decoration: underline;
	line-height: 15px;
}
TR.olTable TD {
	padding: 0px 5px 3px 0px;
	vertical-align: top;
	line-height: 16px;
	text-align : justify;
	text-justify:inter-ideograph;
}
.tablePadding tr td {
	padding:4px 5px 4px 5px;
}
.tablePadding tr td.tableLine {
	padding:0px 0px 0px 0px;
}
.tableLeftRightPadding tr td {
	padding-left:4px;
	padding-right:4px;
}
input.btn {
	border:1px solid #808285;
	background-color:#f4f4f4;
	color:#808285;
	font-weight:bold;
}
.stockQuickView {
	float:right;
	width:200px;
}
.stockViewPadding {
	padding:5px 10px 10px 10px;
	border:1px solid #D9D9D9;
}
.stockViewContent {
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	background-color:#f4f4f4;
	padding:10px 10px 10px 10px;
}
.overviewHomeBox {
	width:369px;
	margin-right:200px;
}
.overviewBoxPadding {
	padding: 10px 15px 15px 15px;
}
.divHide, .hiddenDetail {
	display:none;
}
.photoBorder {
	border: 1px solid #cccccc;
}
